.revelar-senha {
    position: absolute;
    top: 0;
    right: 9px;
    z-index: 10;
    border: none;
    background: transparent;
    outline: none;
}

.revelar-senha>.icone-revelar-senha {
    top: 9px;
    margin-left: 3px;
}

.campo-senha {
    display: flex;
    position: relative;
}

#bloco-login .logo {
    width: 100px;
}

#bloco-login .titulo-pagina {
    font-family: 'Argentum Novus Medium', "Source Sans Pro", sans-serif;
}